
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CreateCSProj", "CreateCSProj\CreateCSProj.csproj", "{5B4315E8-9F1C-454B-91BA-C11C4DAC03C3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CreatePropertyCS", "CreatePropertyCS\CreatePropertyCS.csproj", "{CC73EF40-5F44-4453-86CC-510EA2E04CD4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Replace", "Replace\Replace.csproj", "{2D00E29A-2EBE-4C3B-A8AF-F84C8F8D07FD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AddFilesToCSProj", "AddFilesToCSProj\AddFilesToCSProj.csproj", "{2B5060C0-106E-4089-BB35-F37DE6635EDC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5B4315E8-9F1C-454B-91BA-C11C4DAC03C3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5B4315E8-9F1C-454B-91BA-C11C4DAC03C3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5B4315E8-9F1C-454B-91BA-C11C4DAC03C3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5B4315E8-9F1C-454B-91BA-C11C4DAC03C3}.Release|Any CPU.Build.0 = Release|Any CPU
		{CC73EF40-5F44-4453-86CC-510EA2E04CD4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CC73EF40-5F44-4453-86CC-510EA2E04CD4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CC73EF40-5F44-4453-86CC-510EA2E04CD4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CC73EF40-5F44-4453-86CC-510EA2E04CD4}.Release|Any CPU.Build.0 = Release|Any CPU
		{2D00E29A-2EBE-4C3B-A8AF-F84C8F8D07FD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2D00E29A-2EBE-4C3B-A8AF-F84C8F8D07FD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2D00E29A-2EBE-4C3B-A8AF-F84C8F8D07FD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2D00E29A-2EBE-4C3B-A8AF-F84C8F8D07FD}.Release|Any CPU.Build.0 = Release|Any CPU
		{2B5060C0-106E-4089-BB35-F37DE6635EDC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2B5060C0-106E-4089-BB35-F37DE6635EDC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2B5060C0-106E-4089-BB35-F37DE6635EDC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2B5060C0-106E-4089-BB35-F37DE6635EDC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
